.bodyPic {
    text-align: center;
}

 
.kaiti {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
    color: #000000;
    margin: 0.5em 0;
}

.frontCover {
    qrfullpage: 1;
}

.quotation {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    line-height: 1.3em;
    text-indent: 2em;
}

 
.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.content-b {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    font-weight: bold;
    color: #D0121C;
}

.content-c {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-align: center;
    text-indent: 0em;
}

.right-info {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
    margin-bottom: 0.5em;
    color: #242424;
}

.bold {
    font-weight: bold;
    color: #D0121C;
}

.italic {
    font-style: italic;
}

.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
}

.width70 {
    width: 70%;
}

li {
    list-style: none;
}

.E1 {
    color: #231815;
    font-family: "FZLTZHK", sans-serif;
    font-size: 1.8em;
    text-align: center;
    text-indent: 0em;
}

.secondTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    text-indent: 0em;
}